.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.372573,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372573,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372573,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381857,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381857,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381857,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.448917px;}
.ls17{letter-spacing:-0.356835px;}
.ls2{letter-spacing:-0.346560px;}
.ls9{letter-spacing:-0.339963px;}
.lse{letter-spacing:-0.332120px;}
.ls6{letter-spacing:-0.269344px;}
.ls11{letter-spacing:-0.263203px;}
.ls10{letter-spacing:-0.226602px;}
.lsf{letter-spacing:-0.198026px;}
.ls13{letter-spacing:-0.163005px;}
.ls12{letter-spacing:-0.138958px;}
.lsb{letter-spacing:-0.136435px;}
.lsa{letter-spacing:-0.129656px;}
.lsc{letter-spacing:-0.091382px;}
.ls18{letter-spacing:-0.070923px;}
.ls7{letter-spacing:-0.044779px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.013437px;}
.ls3{letter-spacing:0.249280px;}
.ls15{letter-spacing:0.290563px;}
.ls1{letter-spacing:0.328320px;}
.ls4{letter-spacing:0.359602px;}
.lsd{letter-spacing:0.458219px;}
.ls8{letter-spacing:1.120240px;}
.ls14{letter-spacing:1.269960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.031282px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.079040px;}
.wsf{word-spacing:0.882877px;}
.ws10{word-spacing:1.160003px;}
.ws8{word-spacing:1.264822px;}
.ws6{word-spacing:1.303096px;}
.ws7{word-spacing:1.309875px;}
.wsd{word-spacing:1.312398px;}
.wse{word-spacing:1.336445px;}
.wsa{word-spacing:1.371466px;}
.wsb{word-spacing:1.400042px;}
.wsc{word-spacing:1.436643px;}
.ws4{word-spacing:1.449411px;}
.ws9{word-spacing:1.505560px;}
.ws5{word-spacing:1.513403px;}
.ws11{word-spacing:1.530275px;}
.ws3{word-spacing:1.569522px;}
._0{width:1122.978402px;}
._1{width:1249.439818px;}
.fc3{color:rgb(59,59,59);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(172,172,172);}
.fc0{color:rgb(102,102,102);}
.fs0{font-size:30.400000px;}
.fs4{font-size:39.520000px;}
.fs1{font-size:42.560000px;}
.fs3{font-size:60.800000px;}
.fs2{font-size:109.440000px;}
.y11{bottom:2.374379px;}
.y10{bottom:41.551634px;}
.y0{bottom:45.300654px;}
.y1b{bottom:46.300392px;}
.y1{bottom:47.050190px;}
.yf{bottom:80.728889px;}
.y1a{bottom:85.477647px;}
.ye{bottom:119.906144px;}
.y19{bottom:124.654902px;}
.yd{bottom:159.083399px;}
.y18{bottom:163.832157px;}
.yc{bottom:198.260654px;}
.y17{bottom:203.009412px;}
.yb{bottom:237.437908px;}
.y16{bottom:242.186667px;}
.ya{bottom:276.615163px;}
.y15{bottom:281.363922px;}
.y9{bottom:315.792418px;}
.y14{bottom:320.541176px;}
.y8{bottom:354.969673px;}
.y13{bottom:359.718431px;}
.y7{bottom:392.959739px;}
.y2{bottom:626.836078px;}
.y12{bottom:793.792413px;}
.y6{bottom:909.387190px;}
.y5{bottom:931.943791px;}
.y4{bottom:962.810719px;}
.y3{bottom:1009.111111px;}
.h3{height:28.971200px;}
.h8{height:37.662560px;}
.h6{height:40.559680px;}
.h4{height:41.666240px;}
.h7{height:57.942400px;}
.h5{height:104.296320px;}
.h9{height:396.521307px;}
.h2{height:1143.263529px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w3{width:391.772549px;}
.w2{width:831.032680px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:60.921569px;}
.x1{left:62.483660px;}
.x2{left:397.708497px;}
.x3{left:433.324183px;}
.x4{left:495.807843px;}
.x6{left:595.969150px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.383176pt;}
.ls17{letter-spacing:-0.304579pt;}
.ls2{letter-spacing:-0.295809pt;}
.ls9{letter-spacing:-0.290178pt;}
.lse{letter-spacing:-0.283483pt;}
.ls6{letter-spacing:-0.229900pt;}
.ls11{letter-spacing:-0.224659pt;}
.ls10{letter-spacing:-0.193417pt;}
.lsf{letter-spacing:-0.169026pt;}
.ls13{letter-spacing:-0.139134pt;}
.ls12{letter-spacing:-0.118609pt;}
.lsb{letter-spacing:-0.116455pt;}
.lsa{letter-spacing:-0.110669pt;}
.lsc{letter-spacing:-0.078000pt;}
.ls18{letter-spacing:-0.060537pt;}
.ls7{letter-spacing:-0.038222pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.011469pt;}
.ls3{letter-spacing:0.212775pt;}
.ls15{letter-spacing:0.248012pt;}
.ls1{letter-spacing:0.280240pt;}
.ls4{letter-spacing:0.306940pt;}
.lsd{letter-spacing:0.391116pt;}
.ls8{letter-spacing:0.956188pt;}
.ls14{letter-spacing:1.083983pt;}
.ws2{word-spacing:-0.026701pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.067465pt;}
.wsf{word-spacing:0.753585pt;}
.ws10{word-spacing:0.990128pt;}
.ws8{word-spacing:1.079597pt;}
.ws6{word-spacing:1.112266pt;}
.ws7{word-spacing:1.118052pt;}
.wsd{word-spacing:1.120206pt;}
.wse{word-spacing:1.140731pt;}
.wsa{word-spacing:1.170623pt;}
.wsb{word-spacing:1.195015pt;}
.wsc{word-spacing:1.226256pt;}
.ws4{word-spacing:1.237154pt;}
.ws9{word-spacing:1.285081pt;}
.ws5{word-spacing:1.291775pt;}
.ws11{word-spacing:1.306176pt;}
.ws3{word-spacing:1.339675pt;}
._0{width:958.525498pt;}
._1{width:1066.467459pt;}
.fs0{font-size:25.948117pt;}
.fs4{font-size:33.732552pt;}
.fs1{font-size:36.327364pt;}
.fs3{font-size:51.896234pt;}
.fs2{font-size:93.413222pt;}
.y11{bottom:2.026667pt;}
.y10{bottom:35.466667pt;}
.y0{bottom:38.666667pt;}
.y1b{bottom:39.520000pt;}
.y1{bottom:40.159995pt;}
.yf{bottom:68.906667pt;}
.y1a{bottom:72.960000pt;}
.ye{bottom:102.346667pt;}
.y19{bottom:106.400000pt;}
.yd{bottom:135.786667pt;}
.y18{bottom:139.840000pt;}
.yc{bottom:169.226667pt;}
.y17{bottom:173.280000pt;}
.yb{bottom:202.666667pt;}
.y16{bottom:206.720000pt;}
.ya{bottom:236.106667pt;}
.y15{bottom:240.160000pt;}
.y9{bottom:269.546667pt;}
.y14{bottom:273.600000pt;}
.y8{bottom:302.986667pt;}
.y13{bottom:307.040000pt;}
.y7{bottom:335.413333pt;}
.y2{bottom:535.040000pt;}
.y12{bottom:677.546662pt;}
.y6{bottom:776.213333pt;}
.y5{bottom:795.466667pt;}
.y4{bottom:821.813333pt;}
.y3{bottom:861.333333pt;}
.h3{height:24.728556pt;}
.h8{height:32.147122pt;}
.h6{height:34.619978pt;}
.h4{height:35.564489pt;}
.h7{height:49.457111pt;}
.h5{height:89.022800pt;}
.h9{height:338.453333pt;}
.h2{height:975.840000pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:334.400000pt;}
.w2{width:709.333333pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x0{left:52.000000pt;}
.x1{left:53.333333pt;}
.x2{left:339.466667pt;}
.x3{left:369.866667pt;}
.x4{left:423.200000pt;}
.x6{left:508.693333pt;}
}
